.swiper-pagination{z-index: 1;position: static;font-size: 0;text-align: center;}
.swiper-pagination .swiper-pagination-bullet{height: 1.5vw;width: 1.5vw;border: 1px solid #fff;border-radius: 50%;background: none;
    opacity: 1;position: relative;margin: 2vw 0 0 0;}
.swiper-pagination .swiper-pagination-bullet:after{content: "";display: block;position: absolute;left: 25%;top: 25%; background-color: #fff;width: 50%;height: 50%;border-radius: 50%;}
.swiper-pagination .swiper-pagination-bullet-active{border-color: #ffa800 !important;}
.swiper-pagination .swiper-pagination-bullet-active:after{background-color: #ffa800;}
.swiper-button-next,.swiper-button-prev{background: url(/images/next2.png) #888d91 center no-repeat;width: 6vw;height: 2vw;min-height: 30px;min-width: 30px;
    background-size: 30% auto;opacity: 1; max-height: 38px;border-radius: 1vw;position: static;margin: 0;float: left;}
.swiper-button-next{transform: rotate(-180deg);float: right;}

.banner img{display: block;width: 100%;height: 100%;}
.banner{height: 100%;width: 100%;}
.banner .BannerShow_b1,.banner .swiper-container,.banner .swiper-slide{height: 100%;}
.banner .swiper-slide {overflow: hidden;}
.banner .swiper-slide img{opacity: .7;transform: scale(1.3);-ms-transform: scale(1.3);-webkit-transform: scale(1.3);
    transition:.8s all ease;-ms-transition:.8s all ease;-webkit-transition:.8s all ease;}
.banner .swiper-slide-active img{opacity: 1;transform: scale(1);-ms-transform: scale(1);-webkit-transform: scale(1);
    -webkit-animation-duration: 0.8s;-o-animation-duration: 0.8s;animation-duration: 0.8s;
 -webkit-animation-delay: 0.8s;-o-animation-delay: 0.8s;animation-delay: 0.8s;}
.banner .arrow{position: absolute;bottom: 4vw;right: 5.2vw;z-index: 1;width: 140px;text-align: right;font-size: 0;}
.banner .arrow .swiper-button-next{margin: 0;}
.banner .arrow div{display: inline-block;margin-left: 0;margin-right: 20px; width: 60px;height: 1.2vw;background-size: 40% auto;float: none;}
.banner .swiper-num{position: absolute;bottom: 7vw;right: 5.2vw;z-index: 1;width: 140px; }
.banner .swiper-pagination{position: absolute;bottom: 7.2vw;right: 5.2vw;width: 1.5vw;text-align: center;left: auto;z-index: 2;}
.banner .swiper-pagination-clickable .swiper-pagination-bullet{margin-top: 2vw;}

.mouse{position: absolute;bottom: 3vw;left: 50%;transform: translateX(-50%);z-index: 1;} 

#fp-nav{font-size: 1vw;}
#fp-nav ul li{margin-bottom: 1vw;}
#fp-nav.fp-left {left: 0;}
#fp-nav ul li:first-child,#fp-nav ul li:last-child{display: none;}
#fp-nav ul li a{padding-left: 1em;}
#fp-nav ul li a span, .fp-slidesNav ul li a span{width: 40px;left: 1.8em;z-index: 1;}
#fp-nav ul li a:after{z-index: 1; position: absolute; right: -6em;left: auto; color: #fff; top: -0.7em;display: block; width: 4.5em;}
#fp-nav ul li a:before{content: ""; position: absolute;left: 0;top: -1em;border-bottom-right-radius: 16px;}
#fp-nav ul li a.active:after { display: block; }
#fp-nav ul li a.active:before{background-color: rgba(1, 65, 144, 0.6);width: 11.5em;height: 2em;}
/* #fp-nav ul li:nth-child(2) a:after { content: '关于创富';} */
/* #fp-nav ul li:nth-child(3) a:after { content: '产品中心'; } */
/* #fp-nav ul li:nth-child(4) a:after { content: '脚手架';  } */
/* #fp-nav ul li:nth-child(4) a:after { content: '工程案例';  } */
/* #fp-nav ul li:nth-child(5) a:after { content: '最新资讯';} */
/* #fp-nav ul li:nth-child(6) a:after { content: '合作伙伴';} */
.fp-viewing-0 #fp-nav, .fp-viewing-6 #fp-nav{display: none;}
.fp-viewing-4 #fp-nav ul li a.active:before{background-color: #cf9318;}
#fp-nav ul li a:hover:before{background-color: #cf9318;width: 11.5em;height: 2em;}

#dowebok .section{background-size: cover;background-position: bottom;transition:.8s all ease;-ms-transition:.8s all ease;-webkit-transition:.8s all ease;}
.B2{background-image: url(/images/bg2.jpg);background-size: 100% 100%;}
.B3{background-image: url(/images/bg3.jpg);}
.B4{background-image: url(/images/bg4.jpg);}
.B5{background-image: url(/images/bg5.jpg);}
.B6{background-image: url(/images/bg6.jpg);}
.B7{background-image: url(/images/bg7.jpg);}
.B6,.B3{background-size: 120% 120%;}
.B6.active,.B3.active{background-size: 100% 100%;}
.B2.active{background-size: 110% 110%;}
.B2{position: relative;}

.ResTitle_a3{text-align: center;line-height: 1.5;text-transform: uppercase;font-size: 1.8vw;color: #fff;margin-bottom: 0.8vw;line-height: 1.2;}
.ResTitle_a3 span:after{content: "";display: block;width: 3.5vw;height: 4px;background-color: #a0a0a0;margin: 0.9vw auto;
    -webkit-transform: skew(-15deg);
    -moz-transform: skew(-15deg);
    -ms-transform: skew(-15deg);
    -o-transform: skew(-15deg);
    transform: skew(-15deg);
}
.ResTitle_a3 em,.ResTitle_a3 br{display: none;}
.mymore{max-width: 100%;width: 134px;text-align: center;display: block;height: 2.5em;line-height: 2.5em;border-radius: 20px;font-size: 16px;}
.B6 .ResTitle_a3 span:after,.B5 .L .ResTitle_a3 span:after{background-color: #fff;}
.mymore.mob{display: none;}
.section .main-w{/* width: 1260px; */width: 65%; max-width: 90%;margin-left: auto;margin-right: auto;padding-top: 18.6vh;box-sizing: border-box;}
.num-list li{display: inline-block;margin: 0 1.5vw;text-align: left;}
.num-list li:nth-of-type(1){margin-left: 0;}
.num-list li:nth-of-type(5){margin-right: 0;}
.btn-list {background: url(/images/pbg1.png) center top no-repeat;background-size: contain;margin: 0 auto;width: 56.8vh;height: 56.8vh;max-width: 100%;}
.btn-list li{width: 33.3%;display: inline-block;padding-top: 25.5vh;vertical-align: top;height: 100%;float: left;box-sizing: border-box;}
.btn-list li .c img{height: 3.5vw;max-height: 70px;min-height: 40px;}
.btn-list li.box2{padding-top: 2.8vw;width: 33.4%;}
.btn-list li.box2 .mymore{margin-top: 28vh;}

.ser-list {background: url(/images/pbg21.png) center bottom no-repeat;background-size: 58% auto;height: 32.8vw; /* height: 66.7vh; */position: relative;position: absolute;width: 100%;bottom: 0;}
.ser-list li{display: inline-block;vertical-align: top;position: absolute;}
.ser-list li .img{background: url(/images/pbg22.png) center bottom no-repeat;background-size: contain;
    box-sizing: border-box;width: 9vw;height: 9vw;min-width: 5em; position: relative;
}
.ser-list li .img img{position: absolute;
    left: 50%;
    top: 50%; max-width: 85%; max-height: 85%;width: auto;
    transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);}

.ser-list li.box1{left: 0;/* top: 23.6vh; */top: 11.7vw;}
.ser-list li.box2{top: 0;left: 17vw;}
.ser-list li.box3{top: 0;left: 39vw;}
.ser-list li.box4{right: 0;/* top: 23.6vh; */top: 11.7vw;}

.B4 .main-w{padding-top: 26.3vh;}
.B4 h3{line-height: 1.5;padding: 0.3vw 1.7vw;display: inline-block;
    background: linear-gradient(#4b5868,#737d8a);
    background: -ms-linear-gradient(#4b5868,#737d8a);
    background: -webkit-linear-gradient(#4b5868,#737d8a);
}
.B4 .adv-list li{display: inline-block;margin-right: 3vw;}
.B4 .adv-list li img{width: 0.8em;margin-right: 0.6em;}
.B4 .adv-list2 li{float: left; display: block;padding-right: 3vw;text-align: center;box-sizing: border-box;max-width: 25%;}
.B4 .adv-list2 li .img{width: 6vw;height: 6vw;background-color: #014190;border-radius: 50%;display: block;}
.B4 .adv-list2 li .img img{max-width: 50%;max-height: 50%;}
.B4 .adv-list2 li:last-child{margin-right: 0;}

.B5 .L{width: 17.7%;background: url(/images/bg5l.jpg) no-repeat;background-size: cover;}
.B5 .R{width: 82.3%;box-sizing: border-box;padding: 22vh 0 0 0; }
.B5 .L .ResTitle_a3{position: absolute;right: 2vw;bottom: 7.4vh;text-align: right;}
.B5 .L .ResTitle_a3 span:after{margin-right: 0;}
.B5 .R h4{display: none;}
.B5 .R li span{font-size: 18px;color: #fff;line-height: 1.8;text-align: center;
   z-index: 2;  overflow:hidden;text-overflow:ellipsis;white-space:nowrap;background-size: auto 100%;display: none;}
/* .PhotoList_i1 li:first-child .txt{left: 0;top: 0;opacity: 0;} */
.B5 .R .swiper-slide{ opacity: 0.8;position: relative;overflow: hidden;height: 47.3vh;cursor: pointer;}
.B5 .R .swiper-slide a{height: 80%;margin-top: 17%;border-radius: 10px;background-color: #fabe00;position: relative;width: 100%;display: block;overflow: hidden;}
.B5 .R .swiper-slide-active{opacity: 1;}
.B5 .R .swiper-slide-active span{display: block;transform: scale(0.75,1);margin-top: 0.2em;}
.B5 .R .swiper-slide-active a{height: calc(100% - 2em);margin: 0;}
.B5 .R img{width: 100%;height: 100%;object-fit:cover;}
.B5 .gallery-b .swiper-slide {
    transition: 300ms;
    transform: scale(0.75,0.7);
    -ms-transform: scale(0.75,0.7);
    -webkit-transform: scale(0.75,0.7);
 }
.B5 .gallery-b .swiper-slide-prev{
    transform: scale(0.85,0.7) translate(-9%,0);
    -ms-transform: scale(0.85,0.7) translate(-9%,0);
    -webkit-transform: scale(0.85,0.7) translate(-9%,0);
}
.B5 .gallery-b .swiper-slide-next{
    transform: scale(0.85,0.7) translate(9%,0);
    -ms-transform: scale(0.85,0.7) translate(9%,0);
    -webkit-transform: scale(0.85,0.7) translate(9%,0);
}
.B5 .gallery-b{overflow: hidden;padding: 0 2vw;}
.B5 .gallery-b .swiper-slide-active,.B5 .gallery-b .swiper-slide-duplicate-active{transform: scale(1.3,1); -ms-transform: scale(1.3,1); -webkit-transform: scale(1.3,1); }
/* .main03 .swiper-slide-active:after,.main03 .swiper-slide-duplicate-active:after{content: "";display: block;width: 100%;height: 100%;bottom: -100%;background: rgba(0,0,0,0.4);}
 */
.B5 .gallery-thumbs{position: absolute;bottom: 0;left: 0;width: 100%; overflow: hidden;background-color: rgba(0,0,0,0.4);padding: 2vw;box-sizing: border-box;}
.B5 .gallery-thumbs a{pointer-events: none;}
.B5 .gallery-thumbs .swiper-slide{height: 12.6vh;}
.B5 .gallery-thumbs .swiper-slide a,.B5 .gallery-thumbs .swiper-slide-active a{margin: 0;display: block;width: 100%;height: 100%;border-radius: 5px;overflow: hidden;cursor: pointer;}
.B5 .gallery-thumbs .swiper-slide-active span{display: none;}
.B5 .swiper-button-next,.B5 .swiper-button-prev{width: 6vw;}
.B5 .swiper-button-next{transform: rotate(-180deg);float: right;}

.tap_group .tap_box{display: none;}

.B6 .mymore{border: 1px solid #fff ;border-radius: 0;margin-right: 0;margin-left: auto;}
.B6 .tap_btnlist{position: absolute;z-index: 1;}
.B6 .tap_btnlist li{display: inline-block;width: 8em; margin: 0;padding: 10px 0;color: #fff;position: relative;border: 1px solid #fff;
  text-align: center;cursor: pointer;overflow: hidden;box-sizing: border-box;
  transition:.3s all ease;-ms-transition:.3s all ease;-webkit-transition:.3s all ease;
}
.B6 .tap_btnlist .on{color: #fff;background: #01369d;border-color: #01369d;}
    .NewsList_a1 ul{position: relative;}
    .NewsList_a1 p{ color: #ccc; line-height: 1.8;height: 3.6em;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
    .NewsList_a1 a{display: block;position: relative;}
    .NewsList_a1 i{display: none;}
    .NewsList_a1 .data{position: absolute;top: 0.2em;right: 0;color: #fff;}
    .NewsList_a1 .data b{font-weight: normal;}
    .NewsList_a1 li .newnr{box-sizing: border-box;}
    .NewsList_a1 .newnr b{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display: block;}
.B7 .PhotoList_i1 {margin: 7.3vh auto 0 auto;}
.B7 .PhotoList_i1 li.conno{pointer-events: none;}
/* .B7 .PhotoList_i1 li{width: 18.75%;float: left;margin-right: 1.56%;margin-bottom: 1.5vw;}
.B7 .PhotoList_i1 li:nth-child(5n){margin-right: 0;}
.B7 .PhotoList_i1 li:nth-of-type(11),.B7 .PhotoList_i1 li:nth-of-type(12){display: none;}
 */.B7 .PhotoList_i1 a{height:15.7vh;display: block;position: relative;overflow: hidden;background-color: #fff;}
.B7 .PhotoList_i1 a img{position: absolute;left: 50%;top: 50%;max-height: 80%;max-width: 80%;transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);transition:.4s all ease;-ms-transition:.4s all ease;-webkit-transition:.4s all ease;}
.B7 .PhotoList_i1 span,.B7 .PhotoList_i1 h4{display: none;}
.B7 .swiper-pagination .swiper-pagination-bullet{border:none;}
.henping{position: fixed;left:0; top: 0;width: 100%;height: 100%;background-color: #fff;color: #444;z-index: 1000;text-align: center;display: none;}
.henping:after{content: "";display: inline-block;vertical-align: middle;width: 1px;height: 100%;}
@media screen and (min-width: 1024px){
    .B7 .PhotoList_i1 li:hover img{transform: scale(1.1,1.1) translate(-45%,-45%);}
    .ser-list li a:hover .img{background-image: url(/images/pbg22h.png);}
    .ser-list li a:hover {color: #ffa800;}
    .swiper-button-next:hover,.swiper-button-prev:hover{background-color: #ffa800;}
        .mymore:hover{background-color: #014190;color: #fff;}

    .NewsList_a1 .newnr {color: #fff;box-sizing:border-box;padding: 0 0 1vw 0;font-size: 14px;}
    .NewsList_a1 .newnr b{font-size: 18px;margin-bottom: 0.5vw;width: calc(100% - 100px);
     transition:.5s all ease;-ms-transition:.5s all ease;-webkit-transition:.5s all ease;}

    .NewsList_a1 li {width: 45%;margin: 0 0 0 auto;margin-bottom: 1.4vw;border-bottom: 1px solid #fff;}
    .NewsList_a1 li:not(:first-child) .newimg {display: none;}
    .NewsList_a1 li:not(:first-child) .data b:after{content: "-";}
    .NewsList_a1 li:nth-of-type(2) {color: #4c4c4c;position: relative;}
    .NewsList_a1 li:nth-of-type(2) .newnr{padding: 2vw 2vw 3vw 0;color: #4c4c4c;box-sizing: border-box;background: url(/images/next.png) no-repeat;background-position: 91% 88%;}
    .NewsList_a1 li:nth-of-type(2) p{color: #666;}
    .NewsList_a1 li:nth-of-type(2):before {position: absolute; content: "";display: block;left: -131px;top: 0;right: 0;height: 100%; background-color: #ffffff;}
    .NewsList_a1 li:nth-of-type(2) .data b:after{display: none;}
    .NewsList_a1 li:nth-of-type(2) .data{font-size: 23px;left: -131px;background: #0063b7;text-align: center;padding: 0.7vw 1vw 0 1vw;top: 0;right: auto;height: 100px;box-sizing: border-box;}
    .NewsList_a1 li:nth-of-type(2) .data b{display: block;font-size: 18px;border-bottom: 1px solid #fff;padding-bottom: 0.4vw;margin-bottom: 0.4vw;}
    .NewsList_a1 li:first-child {float: left;border: none;padding-top: 70px;}
    .NewsList_a1 li:first-child .data{
        display: none;
        /* position: absolute;
        left: 1vw;
        top: 2vh;
        background: #0058a3;
        height: auto;
        display: inline-table;
        padding: 0.8em;
        font-size: 22px;
        text-align: center; */
    }
    .NewsList_a1 li:first-child .data b{
        /* display: none;
        border-bottom: 1px solid #fefefe;
        padding: 0 0 5px 0;
        margin: 0 0 5px 0;
        font-size: 14px; */
    }
    .NewsList_a1 li:first-child .newnr{
        display: none;
        /* position: absolute;
        bottom: 0;
        padding: 1vw;
        box-sizing: border-box;
        width: 100%; */
    }
    .NewsList_a1 li:first-child .newimg {height: 23.5vw;width: 33.3vw;}
    .NewsList_a1 li:first-child .newimg img{width: 100%;display: block;height: 100%;object-fit:cover;}
    .NewsList_a1 li:last-child {margin-bottom: 0;}

}
@media screen and (min-width: 1024px){
    .active .ResTitle_a3 {
        -webkit-animation: fadeInUp 0.8s ease 0.1s both;
        -ms-animation: fadeInUp 0.8s ease 0.1s both;
        -moz-animation: fadeInUp 0.8s ease 0.1s both;
        -o-animation: fadeInUp 0.8s ease 0.1s both;
    }
    .active .adv-list li{
        -webkit-animation: fadeInUp 0.8s ease 0.3s both;
        -ms-animation: fadeInUp 0.8s ease 0.3s both;
        -moz-animation: fadeInUp 0.8s ease 0.3s both;
        -o-animation: fadeInUp 0.8s ease 0.3s both;
    }
    
    .active .num-list li{
        -webkit-animation: fadeInRight 0.8s ease 0.3s both;
        -ms-animation: fadeInRight 0.8s ease 0.3s both;
        -moz-animation: fadeInRight 0.8s ease 0.3s both;
        -o-animation: fadeInRight 0.8s ease 0.3s both; 
        opacity: 1;
    }

    .active .ser-list li{
        -webkit-animation: zoomIn 0.8s linear 0.3s both;
        -ms-animation: zoomIn 0.8s linear 0.3s both;
        -moz-animation: zoomIn 0.8s linear 0.3s both;
        -o-animation: zoomIn 0.8s linear 0.3s both;
    }
    .active .adv-list2 li{
        -webkit-animation: zoomIn 0.6s ease 0.3s both;
        -ms-animation: zoomIn 0.6s ease 0.3s both;
        -moz-animation: zoomIn 0.6s ease 0.3s both;
        -o-animation: zoomIn 0.6s ease 0.3s both;
    }
    .active .num-list li:nth-of-type(2),.active .ser-list li:nth-of-type(2),.active .adv-list2 li:nth-of-type(2),.active .adv-list li:nth-of-type(2){
        -webkit-animation-delay: 0.6s;
        -ms-animation-delay: 0.6s;
        -moz-animation-delay: 0.6s;
        -o-animation-delay: 0.6s; 
    }
    .active .num-list li:nth-of-type(3),.active .ser-list li:nth-of-type(3),.active .adv-list2 li:nth-of-type(3),.active .adv-list li:nth-of-type(3){
        -webkit-animation-delay: 0.9s;
        -ms-animation-delay: 0.9s;
        -o-animation-delay: 0.9s;
        animation-delay: 0.9s;
    }
    .active .num-list li:nth-of-type(4),.active .ser-list li:nth-of-type(4),.active .adv-list2 li:nth-of-type(4){
        -webkit-animation-delay: 1.2s;
        -o-animation-delay: 1.2s;
        -ms-animation-delay: 1.2s;
        animation-delay: 1.2s;
    }
    .active .num-list li:nth-of-type(5){
        -webkit-animation-delay: 1.5s;
        -o-animation-delay: 1.5s;
        -ms-animation-delay: 1.5s;
        animation-delay: 1.5s;
    }



    .active.main02  .link-list li:nth-child(2){
        -webkit-animation: fadeInRight 0.8s ease 1s both;
        -ms-animation: fadeInRight 0.8s ease 1s both;
        -moz-animation: fadeInRight 0.8s ease 1s both;
        -o-animation: fadeInRight 0.8s ease 1s both;
    }
    .active.main02  .link-list li:nth-child(3){
        -webkit-animation: fadeInRight 0.8s ease 1.3s both;
        -ms-animation: fadeInRight 0.8s ease 1.3s both;
        -moz-animation: fadeInRight 0.8s ease 1.3s both;
        -o-animation: fadeInRight 0.8s ease 1.3s both;
    }
    .active.main02  .link-list li:nth-child(4){
        -webkit-animation: fadeInRight 0.8s ease 1.7s both;
        -ms-animation: fadeInRight 0.8s ease 1.7s both;
        -moz-animation: fadeInRight 0.8s ease 1.7s both;
        -o-animation: fadeInRight 0.8s ease 1.7s both;
    }

}
@media screen and (max-width: 1440px){
    .mymore{font-size: 14px;}
    .NewsList_a1 li:nth-of-type(2) .data{font-size: 18px;height: 80px;}
    /* .NewsList_a1 li:first-child .newnr{padding: 0.5vw;} */
    .NewsList_a1 .newnr b,.NewsList_a1 li:nth-of-type(2) .data b{font-size: 16px;}
    .NewsList_a1 li:nth-of-type(2) .newnr{background-size: 1.5vw auto;}

    .B5 .R li span{font-size: 16px;}
}
@media screen and (max-width: 1250px){
    #fp-nav{font-size: 14px;}
    .B5 .R li span{font-size: 14px;}

}
@media screen and (max-width: 812px) and (orientation:landscape) {
  /*竖屏提示*/
  .henping{display: block;}
}
@media screen and (max-width: 1024px) {
    .num-list li{margin: 0 0.5vw;}
}
@media screen and (max-width: 1024px) and (orientation: portrait){
    .ResTitle_a3{font-size: 3vw;}
    .ResTitle_a3 span:after{width: 2em;margin-bottom: 5vw;}
    .section .main-w{width: 95%;}
    .B3 .main-w>p{width: 480px;margin: 0 auto;max-width: 100%;}
    .btn-list li .c img{height: 17vw;}
    .btn-list li{padding-top: 38vw;}
    .btn-list li.box2{padding-top: 8vw;}
    .B5 .gallery-thumbs .swiper-slide{height: 9vw;}
    .B5 .R .swiper-slide{height: 25vw;}

    .ser-list{background-size: 75% auto;height: 74vw;}
    .ser-list li.box2{left: 28vw;}
    .ser-list li.box3{left: 52vw;}
    .ser-list li.box1{left: 12vw;}
    .ser-list li .img{height: 15vw;width: 15vw;}

    .B4 .main-w, .B6 .main-w, .B7 .main-w{width: 64%;}
    .B5 .gallery-thumbs{position: static;}
    .B7 .PhotoList_i1 li,.B7 .PhotoList_i1 li:nth-child(5n){width: 23.8%;margin-right: 1.56%;}
    .B7 .PhotoList_i1 a{height: 12vw;}
    .B7 .PhotoList_i1 li:nth-of-type(11), .B7 .PhotoList_i1 li:nth-of-type(12){display: block;}
    .B7 .PhotoList_i1 li:nth-child(4n){margin-right: 0;}
    .NewsList_a1 li{width: 100%;}
    .NewsList_a1 li:first-child{float: none;}
    .NewsList_a1 li:first-child .newimg{width: 100%;}
    .NewsList_a1 li:nth-of-type(2) .data{left: auto;right: 100px;}
    .NewsList_a1 li:nth-of-type(2):before{display: none;}
    .NewsList_a1 li:nth-of-type(2) .newnr{color: #fff;}
    .NewsList_a1 li:nth-of-type(2) p{color: #ccc;}
}
@media screen and (max-width: 640px) and (orientation: portrait){
    #fp-nav,.mymore.pc,.mouse{display: none;}
    .mymore.mob{display: block;}

    .banner .swiper-pagination{width: 100%;height: auto;bottom: 6vw;text-align: center;left: 0;right: 0;}
    .swiper-pagination-clickable .swiper-pagination-bullet{border-color: transparent;width: 5vw;height: 5vw;margin: 0 1vw;}

    .B2{background-image: url(/images/mbg2.jpg);}
    .B3{background-image: url(/images/mbg3.jpg);}
    .B4{background-image: url(/images/mbg4.jpg);}
    .B5{background-image: url(/images/mbg5.jpg);}
    .B6{background-image: url(/images/mbg6.jpg);}
    .B7{background-image: url(/images/mbg7.jpg);}

    .section .main-w,.B5 .R{padding-top: 22.6vw;width: 90%;}
    .ResTitle_a3{font-size: 4.8vw;margin-bottom: 5.6vw;}
    .ResTitle_a3 span:after{width: 2em;background-color: #fff;height: 2px;margin: 2.6vw auto;}
    .mymore{font-size: 3.8vw;width: 25.2vw;height: 6.5vw;line-height: 6.5vw;}
    .num-list{width: 93%;margin: 0 auto;}
    .num-list li{float: left;width: 33.3%;padding-right: 0;box-sizing: border-box;margin: 0 0 5.6vw 0;}
    .num-list li:nth-of-type(4),.num-list li:nth-of-type(5){width: 50%;}
    .btn-list li{padding-top: 34vw;}
    .btn-list{width: 87.5%;height: 79.3vw;}
    .btn-list li.box2 .mymore{margin-top: 33vw;}

    .btn-list li .c img{height: 12vw;}
    .btn-list li.box2{padding-top: 3vw;}

    .B3 .main-w>p{text-align: left;text-indent: 2em;}
    .B3 .mymore{position: absolute;bottom: 8vw;left: 50%;margin-left: -12.55vw;margin-top: 0;}
    .ser-list{height: 92vw;background-size: 90% auto;bottom: 12vw;}
    .ser-list li .img{width: 21.3vw;height: 21.3vw;}
    .ser-list li{position: static;float: left;width: 25%;text-align: center;display: block;}
    .ser-list li:nth-child(2n-1){padding-top: 19.2vw;}

    .B4 .adv-list li{display: block;margin: 0 0 3.5vw 0;}
    .B4 .main-w{padding-top: 57.8vw;}
    .B4 h3{padding: 0.7vw 2.8vw;}

    .B5 .R{width: 90%;float: none;margin: 0 auto;}
    .B5 .gallery-thumbs{position: static; padding: 0 0 12.4vw 0;background: url(/images/bg5r.png) center bottom no-repeat;background-size: auto 9vw;}
    .B5 .R .swiper-slide{height: 60vw;}
    .B5 .gallery-b .swiper-slide-active, .B5 .gallery-b .swiper-slide-duplicate-active{
        transform: scale(1,1);
        -ms-transform: scale(1,1);
        -webkit-transform: scale(1,1);
    }
    .B5 .R .swiper-slide-active span{transform: none;}
    .B5 .gallery-thumbs .swiper-slide{height: 17.3vw;}
    .B7 .PhotoList_i1{width: 91.6%;margin-top: 12.7vw;}
    .B7 .PhotoList_i1 li{margin-bottom: 0;}
    .B7 .PhotoList_i1 a{height: 18.75vw;}
    
    .B6 .tap_btnlist{position: static;text-align: center;}
    .B6 .tap_btnlist li{padding: 0;width: 40%;margin: 0 2.5%;font-size: 3.8vw;border-radius: 1vw;line-height: 2.2;height: 2.2em;}
    .NewsList_a1 li{background-color: #f3f4f5;}
    .NewsList_a1 li a,.NewsList_a1 li:first-child a{background: #eeeeee;padding-bottom: 0;}
    .NewsList_a1 li .newimg{height: 50vw ;}
    .NewsList_a1 li .newimg img{width: 100%;height: 100%;object-fit:cover;max-height: 100%;max-width: 100%;}
    .NewsList_a1 li .newnr {width: 100%;float: none;padding: 2.5em 3vw 3.4vw 3vw ;font-size: 3.8vw;}
    .NewsList_a1 .newnr b{font-size: 4.2vw;margin-bottom: 0.3em;}
    .NewsList_a1 li:nth-of-type(2) p,.NewsList_a1 p{color: #666666;}
    .NewsList_a1 li:nth-of-type(2) .newnr{color: #000;}
    .NewsList_a1 li .data,.NewsList_a1 li:nth-of-type(2) .data{position: absolute;right: auto;left: 0 !important;top: 50vw;height: auto;padding: 0.5vw 3vw;
        font-size: 3.8vw;font-weight: bold;background-color: #012cad;}
    .NewsList_a1 li:nth-of-type(2) .data b,.NewsList_a1 li .data b{font-size: 3.8vw;font-weight: bold;}
    .NewsList_a1 li .data b:after{content: "-";}
    .B6 .swiper-pagination .swiper-pagination-bullet{border-radius: 0;width: 6vw;height: 4px;border: none;}
    .B6 .swiper-pagination .swiper-pagination-bullet:after{border-radius: 3px;width: 100%;left: 0;height: 100%;top: 0;}
    .B7 .swiper-pagination .swiper-pagination-bullet{border-radius: 0;width: 6vw;height: 4px;border: none;}
    .B7 .swiper-pagination .swiper-pagination-bullet:after{border-radius: 3px;width: 100%;left: 0;height: 100%;top: 0;}
}
@media screen and (max-width: 420px){
    .num-list li p{font-size: 14px;}
    .btn-list li ,.NewsList_a1 li .newnr{font-size: 14px;}

}